/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/



/* Typography */
h4.fusion-tab-heading {
    font-weight: 400 !important;
}

.single-navigation a {
    font-weight: normal !important;
    color: #000000 !important;
}

#content a {
    font-weight: 700;
    color: #0b3955 !important;
}

#content a.fusion-social-network-icon {
    color: #ffffff !important;
}

.button-default,
.button.default,
.button-default:hover,
.button.default:hover {
    background-color: #0b3955 !important;
}

/******************/
/* Header/Sidebar */
/******************/

/* Remove padding so logo is full width */
#side-header .fusion-logo-center {
    padding: 0px !important;
}

/* Remove border from right side of l/h sidebar */
body.side-header-left #side-header .side-header-border {
    border: none !important;
}

body #side-header .side-header-border {
    height: 100vh !important;
}

/**********************/
/*     Splash Page    */
/**********************/

#welcomepopup_overlay {
    background-image: url('https://generateinsights.co.nz/wp-content/uploads/banner-splash.png') !important;
    background-repeat: no-repeat !important;
    background-position: 0 0 !important;
}

.glasses-splash {
    margin-bottom: 15px;
}

/**********************/
/*     Video Modal    */
/**********************/

.pp_bottom .pp_left,
.pp_bottom .pp_middle,
.pp_bottom .pp_right {
    height: 35px;
}

div.light_square .pp_close {
    background-color: #073856;
    background-image: none !important;
    border-radius: 2px;
    color: #ffffff;
    font-size: 14px;
    font-weight: 700;
    height: 43px;
    width: 96px;
    padding: 13px 30px;
    line-height: 17px;
    text-indent: 0px;
    text-transform: uppercase;
    z-index: 300;
}

/****************************/
/*     Capabilities Grid    */
/****************************/

.capabilities-col-1,
.capabilities-col-2 {
    width: 50%;
    float: left;
}
.capabilities-grid h3 {
    font-weight: 700 !important;
    text-align: center;
}

.capabilities-grid .square {
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    height: 155px;
    margin: 0 0 5px 5px;
    position: relative;
    text-align: center;
    width: 155px;
}

.capabilities-grid .our-capabilities .square:hover,
.capabilities-grid .our-expertise .square:hover{
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}

.capabilities-grid .our-capabilities .square {
    background: rgba(165, 182, 193, 0.5);
}
.capabilities-grid .our-capabilities .square:hover {
    background: rgba(165, 182, 193, 1);
}

.capabilities-grid .our-expertise .square {
    background: rgba(139, 194, 172, 0.5);
}

.capabilities-grid .our-expertise .square:hover {
    background: rgba(139, 194, 172, 1);
}

.capabilities-span {
    float: left;
}

.capabilities-span .icon-wrapper {
    position: relative;
    top: 25%;
}

.capabilities-span p {
    font-weight: 700;
    line-height: 1.3;
}

#capabilities-modal .modal-content,
#execution-modal .modal-content{
    background-color: #fff;
    background-position: left center;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://generateinsights.co.nz/wp-content/uploads/2014/10/Icons_Simulate_BKGRND.jpg', sizingMethod='scale')";
    background-image: url(https://generateinsights.co.nz/wp-content/uploads/2014/10/Icons_Simulate_BKGRND.jpg);
}
#capabilities-modal .modal-body {
    padding: 20px 20px 20px 15px;
}

#execution-modal .modal-body {
    padding: 20px 30px;
}

#capabilities-modal .modal-header,
#capabilities-modal .modal-footer,
#execution-modal .modal-header,
#execution-modal .modal-footer {
    border: none;
}

#capabilities-modal .close,
#execution-modal .close {
    opacity: .7;
}

#capabilities-modal .capabilities-wrap {
    width: 852px;
    margin: 0 auto;
}

#capabilities-modal .capabilities-grid .square {
    height: 137px;
    width: 137px;
}

#capabilities-modal .capabilities-span p img {
    display: block;
}

#capabilities-modal .capabilities-span .icon-wrapper {
    top: 10%;
}

/************************/
/*     Services Page    */
/************************/

.fusion-tabs.fusion-tabs-1 .nav-tabs li.active a h4  i{
    display: none;
}


/* Tabby Tabs */
.responsive-tabs .responsive-tabs__panel {
	border: none !important;
}

.responsive-tabs .responsive-tabs__list__item {
    background-color: #f6f6f6 !important;
    border-top: 1px solid #ebeaea !important;
    border-right: 1px solid #ebeaea !important;
    border-bottom: 1px solid #ebeaea !important;
    border-radius: 0 !important;
    box-sizing: border-box;
    color: #000000 !important;
    font-size: 15px !important;
    margin: 0 !important;
    padding: 14px 15px !important;
    text-align: center;
    width: 33%;
}

.responsive-tabs .responsive-tabs__list__item:before,
.responsive-tabs__heading.responsive-tabs__heading:before {
    content: "+";
    margin-right: 5px;
    font: normal normal normal 14px/1 FontAwesome;
}

.responsive-tabs .responsive-tabs__list__item--active,
.responsive-tabs .responsive-tabs__list__item--active:hover {
    background-color: #ffffff !important;
    border-color: #ebeaea !important;
    color: #000000 !important;
    padding-bottom: 15px !important;
    position: inherit !important;
    top: 0 !important;
}

.responsive-tabs .responsive-tabs__list__item--active:before,
.responsive-tabs .responsive-tabs__heading:after,
.responsive-tabs .responsive-tabs__heading--active:before {
	display: none !important;
}

@media (max-width: 767px) {
	.responsive-tabs-wrapper {
		border-top: none !important;
	}

    .responsive-tabs .responsive-tabs__heading {
    	background-color: #f6f6f6 !important;
    	border: 1px solid #ebeaea !important;
    	border-top: 1px solid #ebeaea !important;
        color: #000000 !important;
        font-size: 15px !important;
        margin-bottom: 10px !important;
        padding: 14px 15px !important;
        text-align: center;
    }

    .responsive-tabs .responsive-tabs__heading--active,
    .responsive-tabs .responsive-tabs__heading--active:hover {
        background-color: #ffffff !important;
        color: #000000 !important;
	}

}


/**********************/
/*    Thoughts Page   */
/**********************/

.fusion-recent-works#thoughts-grid {
    margin-bottom: 0;
}

/* Uppercase on overlay */
.fusion-rollover-title a{
    text-transform: uppercase;
}

.fusion-image-wrapper .fusion-rollover {
    background-image: linear-gradient(top, rgba(103,150,191,0.75) 0%, #6796bf 100%) !important;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(103,150,191,0.75)), color-stop(1, #6796bf)) !important;
    background-image: -webkit-linear-gradient(top, rgba(103,150,191,0.75) 0%, #6796bf 100%) !important;
    background-image: -moz-linear-gradient(top, rgba(103,150,191,0.75) 0%, #6796bf 100%) !important;
    background-image: -ms-linear-gradient(top, rgba(103,150,191,0.75) 0%, #6796bf 100%) !important;
    background-image: -o-linear-gradient(top, rgba(103,150,191,0.75) 0%, #6796bf 100%) !important;
}

/* Add margin to post title image */
.post-title-image {
    margin-bottom: 30px;
}

@media screen and (max-width: 767px) {
  .feedback-welcome .fusion-toggle-heading:after {
    margin-left: 0 !important;
    margin-top: 5px;
    display: block;
  }
}

/**********************/
/*    Contact Page   */
/**********************/

#eye-chart {
    margin-left: -3.5%;
}

/**********************/
/*  Post Pagination   */
/**********************/

/* Reduce bottom padding */
.single-navigation {
    margin-bottom: 20px;
    text-align: center !important;
}

/* Float Previous link to left of page */
.single-navigation a[rel=next] {
    float: left;
    margin-left: 1em;
}

.single-navigation a[rel=next]:before {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-51%);
  -ms-transform: translateY(-51%);
  transform: translateY(-51%);
  font-family: icomoon;
  content: '\f104';
  color: #333;
  left: 0;
  margin-left: -1em;
}

.single-navigation a[rel=next]:after {
    content: "";
}

/* Float Next link to right of page */
.single-navigation a[rel=prev],
.pagination-prev {
    float: right;
    margin-right: 1em;
}

.single-navigation a[rel=prev]:after {
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-51%);
    -ms-transform: translateY(-51%);
    transform: translateY(-51%);
    font-family: icomoon;
    content: '\f105';
    color: #333;
    right: -1em;
}

.single-navigation a[rel=prev]:before {
  content: "";
}

/**********************/
/*     Search Box     */
/**********************/

/* Change search button colour */
.searchform .search-table .search-button input[type="submit"] {
    background-color: #0b3955;
}

/**********************/
/*     404 PAGE       */
/**********************/
#post-404page {
    text-align: center;
    font-size: 18px;
}

/*************************/
/*     Media Queries     */
/*************************/
@media only screen and (max-width: 1700px) {
    /* Capabilities Grid */
    .capabilities-wrap {
        width: 900px;
        margin: 0 auto;
    }

    .capabilities-grid .square {
        height: 145px;
        width: 145px;
    }

    .capabilities-span p {
        line-height: 1;
    }
}
@media only screen and (max-width: 1600px) {
    /* Capabilities Grid */
    .capabilities-wrap {
        width: 828px;
        margin: 0 auto;
    }

    .capabilities-grid .square {
        height: 133px;
        width: 133px;
    }
}
@media only screen and (max-width: 1500px) {
    /* Capabilities Grid */
    .capabilities-wrap {
        width: 780px;
        margin: 0 auto;
    }

    .capabilities-grid .square {
        height: 125px;
        width: 125px;
    }
}
@media only screen and (max-width: 1400px) {
    /* Capabilities Grid */
    .capabilities-wrap {
        width: 690px;
        margin: 0 auto;
    }

    .capabilities-grid .square {
        height: 110px;
        width: 110px;
    }
}

@media only screen and (max-width: 1300px) {
    .capabilities-wrap {
        width: 654px;
        margin: 0 auto;
    }

    .capabilities-grid .square {
        height: 104px;
        width: 104px;
    }
}


@media only screen and (max-width: 1250px) {
    /* Capabilities Grid */
    .capabilities-col-1,
    .capabilities-col-2 {
        clear: both;
        float: none;
        margin: 0 auto;
        padding: 20px 0;
        width: 390px;
    }

    #capabilities-modal .capabilities-col-1,
    #capabilities-modal .capabilities-col-2 {
        width: 426px;
    }

    .capabilities-grid .square {
        height: 125px;
        width: 125px;
    }
    .capabilities-span .icon-wrapper {
        top: 25%;
    }
}

@media only screen and (min-width: 1101px) {
    .fusion-page-title-bar h1 {
    margin-top: 42px;
    }
}

@media only screen and (max-width: 1100px) {
    /* Reduce Splash Screen Image */
    #welcomepopup_window {
        top: 55% !important;
    }

    .glasses-splash {
        width: 90%;
    }

    /* Make logo full width */
    #side-header.fusion-mobile-menu-design-modern {
        background-color: #0b3955;
        padding-top: 0px !important;
    }

    /* hide spacer columns in mobile */
    .hide-mobile {
        display: none;
    }

    /* reduce col height in mobile */
    .col-height-mobile .fusion-column-wrapper {
        min-height: auto !important;
    }

    /* Reduce padding on top rows */
	.fusion-fullwidth.fullwidth-box.fusion-fullwidth-2.fusion-parallax-none.nonhundred-percent-fullwidth {
        padding-top: 30px !important;
    }

    /* Position LinkedIn Icon on About Page */
    #about-linkdin {
        padding-left: 0;
        position: inherit;
    }

     /* Capabilities Grid */
    .capabilities-wrap {
        width: 690px;
        margin: 0 auto;
    }

    .capabilities-col-1,
    .capabilities-col-2 {
        width: 345px;
    }
    .capabilities-grid .square {
        height: 110px;
        width: 110px;
    }

    .capabilities-span .icon-wrapper {
        top: 10%;
    }

    .capabilities-span p {
        line-height: 1;
    }
}

@media only screen and (max-width:1024px) {
    /* Capabilities Grid */
    .capabilities-wrap,
    #capabilities-modal .capabilities-wrap {
        width: 100%
    }

    .capabilities-col-1,
    .capabilities-col-2 {
        clear: both;
        float: none;
        margin: 0 auto;
        padding: 20px 0;
        width: 390px;
    }

    .capabilities-grid .square,
    #capabilities-modal .capabilities-grid .square{
        height: 125px;
        width: 125px;
    }

    .capabilities-span .icon-wrapper {
        top: 25%;
    }

    .capabilities-span p {
        line-height: 1.3;
    }

}

@media only screen and (max-width:800px) {

}

@media only screen and (max-width:768px) {
	 /* Capabilities Grid */
    .capabilities-col-1,
    .capabilities-col-2,
    #capabilities-modal .capabilities-wrap,
    #capabilities-modal .capabilities-col-1,
    #capabilities-modal .capabilities-col-2 {
        width: 390px;
    }

    .capabilities-grid .square,
    #capabilities-modal .capabilities-grid .square{
        height: 125px;
        width: 125px;
    }
}

@media only screen and (max-width:600px) {
    /* Capabilities Grid */
    .capabilities-col-1,
    .capabilities-col-2,
    #capabilities-modal .capabilities-wrap,
    #capabilities-modal .capabilities-col-1,
    #capabilities-modal .capabilities-col-2 {
        width: 315px;
    }
    .capabilities-grid .square,
    #capabilities-modal .capabilities-grid .square{
        height: 100px;
        width: 100px;
    }
    .capabilities-span .icon-wrapper {
        top: 10%;
    }
    .capabilities-span p {
        line-height: 1;
    }
    /* Capabilities Grid Modal */
    #capabilities-modal .capabilities-wrap {
        margin: 0 auto;
    }

    #capabilities-modal .capabilities-span .icon-wrapper {
        top: 5%;
    }
    #capabilities-modal .capabilities-span p {
        font-size: .8em;
        margin-top: 3px;
    }
    #capabilities-modal .capabilities-span p img {
        width: 80%;
    }
}

@media only screen and (min-width:480px) {
	.hide-big,
    .show-mobile {
        display: none !important;
    }
}

@media only screen and (max-width:480px) {
	/* Reduce content padding
    #main {
        padding-left: 5% !important;
        padding-right: 5% !important;
    }*/
    .hide-small,
    .img-hide-mobile {
        display: none !important;
    }
     /* Capabilities Grid */
    .capabilities-col-1,
    .capabilities-col-2 {
        width: 291px;
    }
    .capabilities-grid .square {
        height: 92px;
        width: 92px;
    }
    .capabilities-span p {
        font-size: .85em;
    }

    /* Capabilities Grid Modal */
    #capabilities-modal .capabilities-wrap,
    #capabilities-modal .capabilities-col-1,
    #capabilities-modal .capabilities-col-2{
        width: 255px;
    }
    #capabilities-modal .capabilities-wrap {
        margin: 0 auto;
    }
    #capabilities-modal .capabilities-grid .square {
        height: 80px;
        width: 80px;
    }
    #capabilities-modal .capabilities-span .icon-wrapper {
        top: 0;
    }
    #capabilities-modal .capabilities-span p {
        font-size: .8em;
        margin-top: 3px;
    }
    #capabilities-modal .capabilities-span p img {
        width: 80%;
    }

    /* Video Modal */
    #pp_full_res {
        position: relative;
        height: 0;
        overflow: hidden;
        padding-bottom: 56.25%;
    }
    .pp_pic_holder.light_square {
        width: 80% !important;
        left: 10% !important;
    }

    .pp_content,
    .pp_details {
        width: 100% !important;
    }

    #pp_full_res iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
    .pp_content_container .pp_details {
        margin-top: -5px;
    }

    .pp_bottom .pp_left,
    .pp_bottom .pp_middle,
    .pp_bottom .pp_right {
        height: 75px;
    }
/* Landing Pages */
    .landing-page .lp-top-row {
        margin-top: 25px !important;
    }
}

@media only screen and (max-width:320px) {
    /* Reduce content padding
    #main {
        padding-left: 3% !important;
        padding-right: 3% !important;
    }*/
	/* Welcome PopUp */
    #welcomepopup_window {
        margin-top: -116px !important;
    }
    #welcomepopup_content {
        margin: 0 auto;
    }
    .glasses-splash {
        max-width: 90%;
    }
    #welcomepopup_overlay {
    background-size: contain !important;
    }
    /* Capabilities Grid */
    .capabilities-col-1,
    .capabilities-col-2 {
        width: 100%;
      }
    .capabilities-grid .square {
        height: 80px;
        width: 80px;
    }

    .capabilities-grid .square img {
        width: 50px;
        height: auto;
        margin-bottom: 3px;
    }

    .capabilities-span p {
        font-size: .8em;
    }
}
